<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ro', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Imaginea reprezentativă a cursului';
$string['aria:coursename'] = 'Denumirea cursului';
$string['aria:courseshortname'] = 'Numele prescurtat al cursului';
$string['aria:favourite'] = 'Cursul este evidențiat';
$string['favourite'] = 'Curs evidențiat';
$string['privacy:completionpath'] = 'Finalizarea cursului';
$string['privacy:favouritespath'] = 'Informații de curs favorite';
$string['privacy:metadata:completionsummary'] = 'Cursul conține informații despre finalizarea executată de utilizator.';
$string['privacy:metadata:favouritessummary'] = 'Cursul conține informații despre cursul marcat ca fiind favorit de utilizator.';
$string['privacy:perpage'] = 'Numărul de cursuri care urmează a fi afișate pe pagină.';
